# git-commit-at

This is a small script that allows you to perform a git commit at a time other
than the current time.

## Installation

```
$ git clone https://git.sr.ht/~simulacrumparty/git-commit-at
$ cp git-commit-at/git-commit-at.py /usr/local/bin/git-commit-at
$ chmod +x /usr/local/bin/git-commit-at
```

## Usage

```
$ git commit-at [args] <message>
```

## Examples

```
$ git commit-at --plus 10 'Committing 10 hours in the future'
$ git commit-at --minus 10 'Committing 10 hours in the past'
```
